<?php
$z[0]=Array("field","清纯小女生白嫩私房迷人照",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",67,111);
$z[1][4]['name']="description";
$z[2]=Array("field","清纯小女生白嫩私房迷人照",113,175);
$z[2][4]['name']="title";
$z[3]=Array("field","",177,216);
$z[3][4]['name']="writer";
$z[4]=Array("field","",218,257);
$z[4][4]['name']="source";
$z[5]=Array("field","",259,296);
$z[5][4]['name']="body";
$z[6]=Array("field","",298,338);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J9163960-14935.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J91AY0-2H35.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J91CP-3O24.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J91F310-44V7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J91I520-5Jc.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J91K330-CD2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320J91M160-GZ2.jpg{/dede:img}",340,1179);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q510W53E0-116333_lit.jpg",1181,1271);
$z[8][4]['name']="litpic";

?>